## gnome-terminal 3.6.2.2+rafaela

=== debian/changelog ===
gnome-terminal (3.6.2.2+rafaela) betsy; urgency=medium

  * terminal-screen.c: Fixed freeze with hi-res displays with hidpi enabled.
  * Dropped obsolete add_alt_screen_toggle feature
  * zero-initialize signals arrays and fixed a va_list issue

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 17:09:27 +0200

gnome-terminal (3.6.2.1) betsy; urgency=medium

  * Fixed profile edit screen in GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 14:25:08 +0100

gnome-terminal (3.6.2) petra; urgency=low

  * 3.6.2 - initial commit from lp

 -- Michael Webster <miketwebster@gmail.com>  Thu, 24 Oct 2013 20:53:37 -0400

## gnome-terminal 3.6.2.3%2Bbetsy

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

## gnome-terminal 3.6.2.3%2Brosa

=== debian/changelog ===
gnome-terminal (3.6.2.3+rosa) rosa; urgency=medium

  * Show menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 20:39:37 +0000

gnome-terminal (3.6.2.2) betsy; urgency=medium

  * terminal-screen.c: Fixed freeze with hi-res displays with hidpi enabled.
  * Dropped obsolete add_alt_screen_toggle feature
  * zero-initialize signals arrays and fixed a va_list issue

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 17:09:27 +0200

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/([\d\.]+)/ \
        gnome-terminal-(.*)\.tar\.xz

## gnome-terminal 3.6.2.3+betsy

=== debian/changelog ===
gnome-terminal (3.6.2.3+betsy) rosa; urgency=medium

  * Show menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 20:39:37 +0000

## gnome-terminal 3.14.1

=== debian/changelog ===
gnome-terminal (3.14.1-1+deb8u1) jessie; urgency=medium

  * Provide fallback for reading current directory if OSC 7 fails. In Debian
    there is no mechanism (yet) to source scripts for non-login interactive
    shells so we can't rely on /etc/profile.d/vte*.sh but instead fallback to
    reading /proc to determine the working directory of the current tab.
    (Closes: #706065)

 -- Michael Biebl <biebl@debian.org>  Sat, 13 Jun 2015 12:51:11 +0200

gnome-terminal (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Pedro Beja <althaser@gmail.com>  Fri, 17 Oct 2014 16:47:35 +0100

gnome-terminal (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-depencencies according to configure.ac changes:
    + libgtk-3-dev (>= 3.10.0),
    + libvte-2.91-dev (>= 0.38.0),
  * Drop libgtk2.0-dev build-dependency.
  * Make debian/patches/01_onlyshowin.patch apply again.
  * Have quilt refresh remaining patches.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 01:16:35 +0200

gnome-terminal (3.13.90-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Be Multi-Arch: foreign so gnome-terminal:amd64 can satisfy
    a dependency from, e.g., steam:i386 (Closes: #698957)

  [ Sjoerd Simons ]
  * New upstream release
  * Add valac (>= 0.24) to b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 11 Sep 2014 21:00:46 +0200

gnome-terminal (3.12.3-2) unstable; urgency=medium

  * Team upload.
  * When we ask the system theme how to draw a TerminalScreen widget,
    if it answers "black text on a black background" (like the built-in
    fallback theme in Gtk < 3.14, "Raleigh"), instead draw black text on
    a white background like the GNOME default theme "Adwaita" does.
    (Closes: #683744)
  * Tell dh_makeshlibs that the libterminal-nautilus.so plugin is not
    a shared library (workaround for #204975)

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Aug 2014 17:33:44 +0100

gnome-terminal (3.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump libvte-2.90-dev build-dependency to >= 1:0.36.3
    - as required by configure.ac
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 20:47:43 +0200

gnome-terminal (3.12.2-3) unstable; urgency=medium

  * Explicitly disable search provider on non-linux.
    Thanks to Pino Toscano.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 May 2014 19:54:59 +0200

gnome-terminal (3.12.2-2) unstable; urgency=medium

  The "Why?" release.

  * Make gnome-shell build-dependency linux-any (Closes: #749888)
  * Only install gnome-shell search provider ini file on linux.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 May 2014 19:05:33 +0200

gnome-terminal (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libvte-2.90-dev >= 1:0.36.1
  * Drop debian/patches/appmenu-fix-action-parameter.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 18 May 2014 22:27:40 +0200

gnome-terminal (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:30:29 +0200

gnome-terminal (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libvte-2.90-dev to (>= 1:0.36.0)
    - Add appdata-tools for appdata file validation
  * gnome-terminal: install appdata xml
  * Add debian/patches/appmenu-fix-action-parameter.patch from upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:41:10 +0100

gnome-terminal (3.11.3-1) experimental; urgency=medium

  [ Fabian Greffrath ]
  * debian/README.Debian: Document how to make new tabs opened within
    Gnome Terminal have the same working directory as the current tab
    (see #706065). Taken from the vte3 package, where this was already
    documented but apparently not easily found.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - vte 0.35.1
    - glib 2.39.2
  * Make debian/patches/10_kfreebsd-f_dupfd_cloexec.patch apply again.
  * Drop debian/patches/git-add-quit.patch, now included in upstream release.
  * Add build-dependency on gnome-shell
    - dbus interface xml needed by new search provider
  * Add build-dependency on libnautilus-extension-dev
  * Add new patch debian/patches/nautilus-x11.patch
    - build fails because of -Wl,-z,defs missing -lX11 in nautilus extension
  * Include autoreconf.mk cdbs snippet and build-depend on dh-autoreconf
  * Install new files in gnome-terminal
    - nautilus extension and gnome-shell search provider ini

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Feb 2014 20:43:28 +0100

gnome-terminal (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on vt3 to >= 1:0.34.8.
  * Refresh patches.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Oct 2013 18:31:39 +0200

gnome-terminal (3.8.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/rules:
    - Build with --enable-distro-packaging to not override
      environment variables
  * debian/patches/git-add-quit.patch:
    - Backport patch to add Quit to app menu

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 13:16:40 +0200

gnome-terminal (3.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update build dependencies.
  * debian/patches/10_kfreebsd-f_dupfd_cloexec.patch:
    + New patch, don't use F_DUPFD_CLOEXEC if it's not defined (e.g.
      on kFreeBSD). Thanks Petr Salinger for the initial patch.
      Closes: #711529.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 11 Jun 2013 22:02:43 +0200

gnome-terminal (3.8.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.5
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               autotools-dev,
               intltool (>= 0.50.0),
               libx11-dev,
               libdconf-dev (>= 0.14.0),
               libgtk-3-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.40.0),
               libvte-2.91-dev (>= 0.38.0),
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               gnome-doc-utils,
               valac (>= 0.24),
               uuid-dev,
               yelp-tools,
               libgconf2-dev (>= 2.31.3),
               desktop-file-utils,
               appdata-tools,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               gnome-shell [linux-any],
               libnautilus-extension-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 0.1.0),
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Replaces: gnome-terminal-data (<< 2.26.2-3)
Provides: x-terminal-emulator
Recommends: yelp,
            gvfs,
            dbus-x11
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-distro-packaging

ifneq ($(DEB_HOST_ARCH_OS),linux)
    DEB_CONFIGURE_EXTRA_FLAGS += --disable-search-provider
endif

# this is a plugin (loadable module), not version "nautilus" of libterminal
# https://bugs.debian.org/204975
DEB_DH_MAKESHLIBS_ARGS_ALL = -X/usr/lib/nautilus/extensions-3.0/libterminal-nautilus.so

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

install/gnome-terminal::
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_install -pgnome-terminal debian/tmp/usr/share/gnome-shell/search-providers/gnome-terminal-search-provider.ini
endif

## gnome-terminal 3.14.2

=== debian/changelog ===
gnome-terminal (3.14.2-0ubuntu3) vivid; urgency=medium

  * debian/gnome-terminal: Add a wrapper script to launch gnome-terminal with
    a different app-id when a user passes the now ignored --disable-factory
    option. This should restore compatibility with old launchers for users who
    are upgrading.
  * 0001-client-legacy-Fall-back-to-default-profile.patch: When specifying a
    profile on the commandline, fall back to the default if it doesn't exist.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 08 Apr 2015 16:18:11 +0100

gnome-terminal (3.14.2-0ubuntu2) vivid; urgency=medium

  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 08:25:21 +1100

gnome-terminal (3.14.2-0ubuntu1) vivid; urgency=medium

  * Pass the terminal window in all code paths that launch the profile editor,
    to avoid dereferencing the wrong thing. (LP: #1401192)
  * New upstream translation release.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Dec 2014 17:00:27 +0000

gnome-terminal (3.14.1-1ubuntu1) vivid; urgency=medium

  [ Iain Lane ]
  * Merge with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/52_support_apturl.patch: Support apt: urls.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
    - debian/patches/0001-Restore-transparency.patch: Restore transparency
      support, dropped upstream. Patch from Debarishi Ray, modified by Iain
      Lane to support a 'theme' default value.
    - Add 61_cwd_fallback.patch: Provide fallback for reading current
      directory if OSC 7 fails.
  * debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
    Make sure the window always draws a background, even when transparency is
    on.
  * Disable shell provider, we don't want to build-dep on gnome-shell.

  [ Tim Lunn ]
  * Add gnome-shell_search_provider.patch: provide a local copy of the dbus
    interface so can build shell search provider without depending on
    gnome-shell which is in universe (LP: #1390224)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 Nov 2014 16:39:19 +0000

gnome-terminal (3.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release 3.12.3.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 06 Nov 2014 10:33:32 +0000

gnome-terminal (3.12.2-0ubuntu1) vivid; urgency=low

  [ Iain Lane ]
  * NOTE: This version changes behaviour around the "Switch to tab" keyboard
    shortcuts. They are now active all the time, whereas previously they were
    only active when you had a corresponding number of tabs open. If you need
    to send these keys to your terminal, clear the shortcuts in the
    preferences dialog.
  * Drop 03_add_keywords.desktop: Not useful any more.
  * Drop 20_add_alt_screen_toggle_ui.patch: Too much effort to maintain, not
    deemed important enough to keep.
  * Resynchronise with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
  * Disable shell provider, we don't want to build-dep on gnome-shell.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - vte 0.36.0
    - glib 2.39.2
  * Make debian/patches/10_kfreebsd-f_dupfd_cloexec.patch apply again.
  * Add build-dependency on libnautilus-extension-dev
  * Add new patch debian/patches/nautilus-x11.patch
    - build fails because of -Wl,-z,defs missing -lX11 in nautilus extension
  * Include autoreconf.mk cdbs snippet and build-depend on dh-autoreconf
  * Install new files in gnome-terminal
    - nautilus extension
  * debian/patches/0001-Restore-transparency.patch: Patch from Debarishi Ray
    to re-add support for transparent terminals. Updated to support loading a
    transparency value from the theme, if it provides one and to migrate the
    settings from GConf.

  [ Jeremy Bicha ]
  * debian/rules:
    - Build with --enable-distro-packaging to not override Ubuntu
      environment variables
  * debian/patches/52_support_apturl.patch:
    - Support apt: URIs (LP: #217611)

  [ Martin Pitt ]
  * Add 61_cwd_fallback.patch: Provide fallback for reading current directory
    if OSC 7 fails. (LP: #1132700)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 05 Nov 2014 15:55:30 +0000

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -28,9 +29,8 @@
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
                desktop-file-utils,
-               appdata-tools,
+               appstream-util,
                gsettings-desktop-schemas-dev (>= 0.1.0),
-               gnome-shell [linux-any],
                libnautilus-extension-dev
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
@@ -40,6 +40,9 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0,
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})

## gnome-terminal 3.16.2

=== debian/changelog ===
gnome-terminal (3.16.2-1ubuntu4) wily; urgency=medium

  * debian/patches/0001-Restore-transparency.patch: Pass the correct parent
    dialog to terminal_app_edit_profile () for the TreeView's row-activated
    callback, fixing crash when double clicking a profile name in the list.
    (LP: #1500671)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 19 Oct 2015 13:06:20 +0100

gnome-terminal (3.16.2-1ubuntu3) wily; urgency=medium

  * debian/patches/scrollbar-background-theming.patch:
    - Draw background under the scrollbar that matches the actual terminal
      background color. This allows proper theming. (LP: #1493964)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Sep 2015 17:20:59 +0100

gnome-terminal (3.16.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:08:12 +0000

gnome-terminal (3.16.2-1ubuntu1) wily; urgency=low

  * Merge with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/52_support_apturl.patch: Support apt: urls.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
    - debian/patches/0001-Restore-transparency.patch: Restore transparency
      support, dropped upstream. Patch from Debarishi Ray, modified by Iain
      Lane to support a 'theme' default value.
    - debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
      Make sure the window always draws a background, even when transparency
      is on.
    - Add gnome-shell_search_provider.patch: provide a local copy of the dbus
      interface so can build shell search provider without depending on
      gnome-shell which is in universe
    - Add a wrapper script to restore command line compatibility.
  * debian/patches/0001-client-legacy-Fall-back-to-default-profile.patch:
    Drop, applied upstream.
  * gnome-terminal.wrap: Support the case where --app-id is passed to refer to
    a custom .service file.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 01 Jun 2015 15:05:02 +0100

gnome-terminal (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Replaces from pre-wheezy.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.40.2) as per configure.ac.
  * Refresh patches.
  * Bump debhelper compatibility level to 9.
  * Add Homepage: field.
  * Bump Standards-Version to 3.9.6.
  * Provide fallback for reading current directory if OSC 7 fails. In Debian
    there is no mechanism (yet) to source scripts for non-login interactive
    shells so we can't rely on /etc/profile.d/vte*.sh but instead fallback to
    reading /proc to determine the working directory of the current tab.
    (Closes: #706065)

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 19:10:05 +0200

gnome-terminal (3.14.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Add patch from upstream 3.16 branch for now
    - ‘debian/patches/git_remove_appdata_validation.patch’
  * Drop appdata-tools build-dependency

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 16:35:34 +0200

gnome-terminal (3.14.2-0ubuntu5) wily; urgency=medium

  * gnome-terminal.wrap: Fix conditional: only directly invoke g-t if we don't
    pass --disable-factory. The --class fallback didn't work, but we never hit
    this bug because the conditional was wrong.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 May 2015 18:16:10 +0100

gnome-terminal (3.14.2-0ubuntu4) wily; urgency=medium

  * Apply fix from Ed Catamur to wait on the server instead of the client in
    --disable-factory mode. This is compatible with previous versions of
    gnome-terminal.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 May 2015 12:36:21 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                autotools-dev,
@@ -19,7 +19,7 @@
                libdconf-dev (>= 0.14.0),
                libgtk-3-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.40.0),
-               libvte-2.91-dev (>= 0.38.0),
+               libvte-2.91-dev (>= 0.40.2),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -29,11 +29,11 @@
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
                desktop-file-utils,
-               appstream-util,
                gsettings-desktop-schemas-dev (>= 0.1.0),
                libnautilus-extension-dev
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
+Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
 Architecture: any
@@ -46,7 +46,6 @@
          gsettings-desktop-schemas (>= 0.1.0),
          gnome-terminal-data (>= ${gnome:Version}),
          gnome-terminal-data (<< ${gnome:NextVersion})
-Replaces: gnome-terminal-data (<< 2.26.2-3)
 Provides: x-terminal-emulator
 Recommends: yelp,
             gvfs,

## gnome-terminal 3.18.3

=== debian/changelog ===
gnome-terminal (3.18.3-1ubuntu1) xenial; urgency=low

  * Merge with Debian, remaining Ubuntu changes:
    + debian/control:
      - Don't depend on gnome-shell - it is in Universe. (See patch below).
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/patches/0001-Restore-transparency.patch:
      - Restore transparency support
    + debian/patches/50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + debian/patches/52_support_apturl.patch:
      - Support apt: urls.
    + debian/patches/60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add gnome-shell_search_provider.patch:
      - Provide a local copy of the dbus interface so can build shell search
        provider without depending on gnome-shell which is in universe.
    + debian/patches/scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
  * debian/patches/52_support_apturl.patch,
    debian/patches/60_add_lp_handler.patch: Update to apply with the regex
    refactoring in 3.18.3

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 15 Mar 2016 12:03:08 +0000

gnome-terminal (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2016 22:18:26 +0100

gnome-terminal (3.18.2-1ubuntu3) xenial; urgency=medium

  * 0001-window-Make-the-drawing-robust-across-all-themes.patch: Merge into
    0001-Restore-Transparency.patch.
  * 0001-Restore-Transparency.patch: Cherry-pick
    38a9536245918e521005ca3b4b473d3f68a24da4 from Debarshi's branch, to fix
    padding in some display servers.
  * scrollbar-background-theming.patch: Fix to apply given the above.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 01 Mar 2016 11:47:03 +0000

gnome-terminal (3.18.2-1ubuntu2) xenial; urgency=medium

  * Unrevert my last upload.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Nov 2015 10:01:58 +0000

gnome-terminal (3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Don't depend on gnome-shell - it is in Universe. (See patch below).
    - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for the
      wrapper script.
  * gnome-terminal.wrap:
  * debian/rules:
    - Add a wrapper script to restore command line compatibility.
  * debian/patches/0001-Restore-transparency.patch:
    - Restore transparency support
  * debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
    - Make sure the window always draws a background, even when transparency
      is on.
  * debian/patches/50_add_unity_quicklist.patch:
    - Add Unity quicklist menu item.
  * debian/patches/52_support_apturl.patch:
    - Support apt: urls.
  * debian/patches/60_add_lp_handler.patch:
    - Add a handler for launchpad bug URLs.
  * Add gnome-shell_search_provider.patch:
    - Provide a local copy of the dbus interface so can build shell search
      provider without depending on gnome-shell which is in universe.
  * debian/patches/scrollbar-background-theming.patch:
    - Draw background under the scrollbar that matches the actual terminal
      background color. This allows proper theming.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Nov 2015 17:10:13 +1300

gnome-terminal (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 15:52:44 +0100

gnome-terminal (3.18.1-1ubuntu2) xenial; urgency=medium

  * debian/patches/0001-Restore-transparency.patch: Pass the right parent
    again.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 11 Nov 2015 16:23:46 +0000

gnome-terminal (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Don't depend on gnome-shell - it is in Universe. (See patch below).
    - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for the
      wrapper script.
  * gnome-terminal.wrap:
  * debian/rules:
    - Add a wrapper script to restore command line compatibility.
  * debian/patches/0001-Restore-transparency.patch:
    - Restore transparency support
  * debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
    - Make sure the window always draws a background, even when transparency
      is on.
  * debian/patches/50_add_unity_quicklist.patch:
    - Add Unity quicklist menu item.
  * debian/patches/52_support_apturl.patch:
    - Support apt: urls.
  * debian/patches/60_add_lp_handler.patch:
    - Add a handler for launchpad bug URLs.
  * Add gnome-shell_search_provider.patch:
    - Provide a local copy of the dbus interface so can build shell search
      provider without depending on gnome-shell which is in universe.
  * debian/patches/scrollbar-background-theming.patch:
    - Draw background under the scrollbar that matches the actual terminal
      background color. This allows proper theming.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 13:38:31 +1300

gnome-terminal (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.42.1) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 17:30:20 +0200

gnome-terminal (3.18.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libvte-2.91-dev, valac

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:38:22 +1300

gnome-terminal (3.18.0-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Add Conflicts and Replaces against the nautilus-open-terminal
    package (Closes: #766919). The gnome-terminal package provides


=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.7
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
@@ -18,13 +18,13 @@
                libx11-dev,
                libdconf-dev (>= 0.14.0),
                libgtk-3-dev (>= 3.10.0),
-               libglib2.0-dev (>= 2.40.0),
-               libvte-2.91-dev (>= 0.40.2),
+               libglib2.0-dev (>= 2.42.0),
+               libvte-2.91-dev (>= 0.42.1),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                gnome-doc-utils,
-               valac (>= 0.24),
+               valac (>= 0.26),
                uuid-dev,
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
@@ -32,7 +32,7 @@
                gsettings-desktop-schemas-dev (>= 0.1.0),
                libnautilus-extension-dev
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -50,6 +50,8 @@
 Recommends: yelp,
             gvfs,
             dbus-x11
+Conflicts: nautilus-open-terminal
+Replaces: nautilus-open-terminal
 Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:

=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,8 @@
 	dh_install -pgnome-terminal debian/tmp/usr/share/gnome-shell/search-providers/gnome-terminal-search-provider.ini
 endif
 
+binary-post-install/gnome-terminal::
+	mv $(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal \
+		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
+	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
+		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/([\d\.]+[02468])/ \
        gnome-terminal-(.*)\.tar\.xz

## gnome-terminal 3.18.3-linuxmint1

=== Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-terminal
pkgincludedir = $(includedir)/gnome-terminal
pkglibdir = $(libdir)/gnome-terminal
pkglibexecdir = $(libexecdir)/gnome-terminal
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = gnome-terminal.desktop.in
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(appdatadir)" "$(DESTDIR)$(desktopdir)"
DATA = $(nodist_appdata_DATA) $(nodist_desktop_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gnome-terminal.desktop.in.in AUTHORS COPYING \
	ChangeLog NEWS compile config.guess config.sub install-sh \
	ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing aclocal-1.15
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_CFLAGS = 
AM_CPPFLAGS = 
AM_DEFAULT_VERBOSITY = 1
AM_LDFLAGS = 
AR = ar
AUTOCONF = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing autoconf
AUTOHEADER = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing autoheader
AUTOMAKE = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing automake-1.15
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -Wall
CPP = gcc -E
CPPFLAGS = -Wdate-time -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOP_FILE_VALIDATE = /usr/bin/desktop-file-validate
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GDBUS_CODEGEN = /usr/bin/gdbus-codegen
GETTEXT_PACKAGE = gnome-terminal
GLIB_COMPILE_RESOURCES = /usr/bin/glib-compile-resources
GLIB_COMPILE_SCHEMAS = /usr/lib/x86_64-linux-gnu/glib-2.0/glib-compile-schemas
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GLIB_MKENUMS = /usr/bin/glib-mkenums
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GSETTINGS_DISABLE_SCHEMAS_COMPILE = 
GTERMINAL_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/mircookie -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/dconf -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/uuid
GTERMINAL_LIBS = -lgio-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -ldconf -lgio-2.0 -lgobject-2.0 -lglib-2.0 -luuid -lX11
GTK_API_VERSION = 3.0
HELP_DIR = ${datadir}/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
ITSTOOL = itstool
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -Wl,-Bsymbolic-functions -Wl,-z,relro -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = #
MAKEINFO = ${SHELL} /home/clem/Sandbox/gnome-terminal-3.18.3/missing makeinfo
MANIFEST_TOOL = :

=== debian/changelog ===
gnome-terminal (3.18.3-linuxmint1) sarah; urgency=medium

  * Bring back the ability to open tabs/windows from the context menu
  * Changed default profile values

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 13:17:51 +0100

## gnome-terminal 3.18.3-linuxmint2

=== debian/changelog ===
gnome-terminal (3.18.3-linuxmint2) serena; urgency=medium

  [ gogogogi ]
  * Update hr.po

  [ marcus-lundgren ]
  * Fix duplicated Gnome Terminal icon in Plank

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:03:14 +0000
